.pf1.sheet.actor {
	nav.tabs .lil-new-actor-tab-warning,
	.tab .lil-new-actor-warning {
		box-shadow: 0 0 5px maroon;
		border: 1px solid orangered;
		background: rgba(255, 0, 0, 0.05);
	}

	.tab .lil-new-actor-warning {
		border-radius: 5px;
		margin: 3px;
		padding: 3px;

		&.unpadded {
			margin: 0;
			padding: 0;
		}
	}
}
